hwapi_hgcsp
hw_api->identify
Hyperwave API 함수 목록
PHP Manual

# hw_api->hwstat

(PHP 4, PHP 5 < 5.2.0, PECL hwapi CVS)

hw_api->hwstat — Returns statistics about Hyperwave server

### 설명

hw_api
hw_api_object hwstat ( array `$parameter` )

Returns statistics about Hyperwave server.

### 인수

`parameter`

### 반환값

### 참고

- hw_api->dcstat
- hw_api->dbstat
- hw_api->ftstat

hwapi_hgcsp
hw_api->identify
Hyperwave API 함수 목록
PHP Manual